{
    "attributes": {
        "_last_generated": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_last_generated",
            "newvalue": "\\tps.html",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "\\tps.html"
        },
        "_root_requiremnt_qid": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_root_requiremnt_qid",
            "newvalue": "/Requirements",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "/Requirements"
        },
        "_template_id": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_template_id",
            "newvalue": "com.unitesk.requality.reports.tps",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "com.unitesk.requality.reports.tps"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "ReportData",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "ReportData"
        },
        "date": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "date",
            "newvalue": "Mon Jul 18 10:29:15 CEST 2016",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "Mon Jul 18 10:29:15 CEST 2016"
        },
        "maxTPStatus": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "maxTPStatus",
            "newvalue": "verified",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "verified"
        },
        "showTPStatus": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "showTPStatus",
            "newvalue": "false",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "false"
        },
        "startLevel": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "startLevel",
            "newvalue": 1,
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "INT",
            "value": 1
        },
        "startPrefix": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "startPrefix",
            "newvalue": "5",
            "origin": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d",
            "type": "STRING",
            "value": "5"
        }
    },
    "uuid": "a4678dd7-1fe8-41c7-b93e-06ab3cad3d7d"
}